@charset "Shift_JIS";

/* body#special * {
    font-family: 'Noto Sans JP', sans-serif !important;
} */

#content {
    width: 100%;
}

#main {
    margin: 0 auto;
    width: 100%;
}

#cont {
    width: 100%;
    background-color: #bbad76;
    padding-bottom: 20px;
}

#container_in {
    width: 100%;
    padding: 0px 0 0px 0;
}

.cont_head {
    width: 100%;
    text-align: center;
    background-color: #074085;
    margin: 0;
    padding: 0;
    height: auto;
}

.cont_head img {
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
}

.cont_head p img {
    margin-bottom: 22px;
}

#cont h3 {
    display: block;
    border: none;
    padding-top: 20px;
    width: 100%;
    margin: 0 auto;
}

#cont h3 img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}


div.about {
    display: block;
    width: 900px;
    height: 166px;
    background: url(../img/table_bg.png) no-repeat;
    margin: 20px auto 0 auto;
    overflow: hidden;
}

div.about div.about_left {
    display: block;
    float: left;
    text-align: left;
    margin: 24px auto 0 48px;
}

div.about img.place_sp {
    display: none;
}

div.about img.img_time {
    margin-bottom: 20px;
}

div.about img.img_person {
    float: left;
    margin: 24px auto 0 28px;
}

.greenline {
    border-bottom: 1px solid #2c599e;
}



.bottom_m {
    position: absolute;
    bottom: 0;
}


.under {
    background: #fffbf2;
    width: 1100px;
    margin: 0 auto;
    padding: 20px 30px;
    box-sizing: border-box;
    font-size: 90%;
}

h4 {
    background: #0a367f;
    padding: 10px;
    margin: 20px 0 10px 0;
    font-size: 100%;
    color: #ffffff;
}

.btn a {
    display: block;
    background: #2C599E;
    padding: 15px;
    margin: 10px 0;
    width: 450px;
    text-align: center;
    border-radius: 5px;
    color: #fff;
    margin: 25px auto;
}

.btn a:hover {
    opacity: 0.8;
}



/*.btn a span{
    float: left;
	}	*/

.gray {
    background: #F3F3F3;
    /* border: 1px solid #A1B63D; */
    margin: 10px 0 0 0;
}

.under p span.pc {
    display: inline;
}


.gray_in {
    border: 1px solid #2c599e;
}

.gray_in .btn a {
    display: block;
    background: #f8781deb;
    padding: 15px;
    margin: 10px 0;
    width: 55%;
    text-align: center;
    border-radius: 5px;
    color: #fff;
    margin: 25px auto;
    font-size: 20px;
    font-weight: bold;
}


.gray_in .left,
.gray_in .right {
    text-align: center;
    width: 50%;
    box-sizing: border-box;
}

.left {

    border-right: 1px solid #2C599E;
}


.gray_in .right span {
    display: inline-block;
    width: 65%;
    text-align: left;
}

.gray_in .right img {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}



.gray_in .right p {
    padding: 20px;
    box-sizing: border-box;
    font-size: 80%;
    font-weight: bold;
}

.gray_in ul {
    padding: 20px;
    box-sizing: border-box;
}



.gray_in p.obi {
    background: #fff;
    padding: 5px;
    font-weight: bold;
    text-align: center;
    font-size: 100%;
}

.b_list li {
    margin: 0 0 10px 0;
}



table.oubo {
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #2c599e;
    margin: 0px auto 20px auto;
    width: 95%;
}

.oubo th,
.oubo td {
    border: 1px solid #2c599e;
    padding: 20px;
}


th {
    width: 100px;
    text-align: center;
    color: #2C599E;
}

.blue {
    color: #2C599E;
    font-weight: bold;
}


.l_title {
    margin: 0 20px;
}


.line {
    border-top: 3px solid #B7CA74;
    height: 3px;
    border-bottom: 3px solid #ffcede;
    margin: 0 0 10px 0px;
}

/*詳細発表前の設定*/

p.attention {
    text-align: center;
    font-size: 125%;
    background: #0a367f;
    padding: 10px;
    margin: 10px 0 10px 0;
    color: #ffffff;
}

/*終了時の設定*/
p.attention_02 {
    text-align: center;
    font-size: 125%;
    color: #000;
    font-weight: bold;
    font-family: "HGP明朝B";
    font-size: 1.5em;
}

p.attention_02 span {
    font-family: "HGP明朝B";
}


span.big {
    font-size: 1.5em;
    font-family: "HGP明朝B"
}

.red {
    color: #d02020;
    font-weight: bold;
}


div.gray {
    position: relative;
    width: auto;
}

p.fin {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 60.7%;
    background-color: rgba(100, 100, 100, 0.6);
    z-index: 10;
    color: #fff;
    font-size: 28px;
    text-align: center;
}

/*---------1203追加------------*/
.shousai_right img {
    width: 360px;
}

.shousai_right {
    margin-right: 30px;
}

.romeo_shousai {
    display: flex;
    margin: 10px 30px 30px 30px;
}

.romeo_shousai p {
    font-size: 16.5px;
}

span.sub_title {
    font-size: 20px;
    font-weight: bold;
}

.fff_shousai {
    display: flex;
    margin: 60px 30px 30px 30px;
    /*padding-top: 50px;*/
}

.shousai_left img {
    width: 360px;
}

.fff_shousai p {
    font-size: 16.5px;
}

.fff_wrapper {
    margin-top: 20px;
}

hr {
    border: none;
    background-color: #d4a752;
    width: 900px;
    height: 2px;
    margin-top: 50px;
}

p.obi_01 {
    text-align: center;
    background-color: #000;
    height: 68px;
    font-weight: bold;
    font-size: 20px;
    margin-top: 30px;
    padding-top: 17px;

    background-repeat: no-repeat;
    background-position: 0;
}

p.obi_02 {
    text-align: center;
    background-color: #31363d;
    height: 97px;
    font-weight: bold;
    font-size: 20px;
    margin-top: 30px;
    padding-top: 10px;

    background-repeat: no-repeat;
}

.obi_text {
    color: #f3e38e;
    font-family: "Yu Mincho", "游明朝", "YuMincho", "游明朝体", "YuMincho"、"游明朝体";
}

.pc_hide {
    display: none;
}

.sp_hide {
    display: block;
}

.d_line {
    text-decoration: underline double #000;
    font-family: "Yu Mincho", "游明朝", "YuMincho", "游明朝体", "YuMincho", "游明朝体";
}

.small {
    font-size: 14px;
}

/*---------1203追加------------*/

#container {
    width: 100%;
    background-color: #dfe5ec;
}

#wrapper #main {
    max-width: 1150px !important;
    width: 100%;
}

.pc_img {
    display: block;
    width: 900px;
    margin: 0 auto;
}

.sp_img {
    display: none;
}

.oshirase {
    text-align: center;
    border: 2px solid #cea251;
    width: 550px;
    margin: 40px auto;
    padding: 15px;
    font-size: 20px;
}

span.credit {
    font-size: 13px;
}

@media (max-width:640px) {

    .cont_head {
        width: 100%;
        margin: 0px;
        box-sizing: border-box;
    }

    #cont h3 {
        padding-top: 0;
    }

    div.about {
        width: 90%;
        height: auto;
        background-image: none;
        background-color: #ffffff;
        border: #e4d9dd 6px solid;
        text-align: left;
        padding: 4%;
    }

    div.about div.about_left {
        display: inline-block;
        float: none;
        text-align: left;
        margin: 24px auto 0 0;
    }

    div.about img.place_sp {
        float: none;
        margin: 0;
        display: inline;
    }

    div.about img.img_time {
        float: none;
        display: none;
    }

    div.about img.img_place {
        float: none;
        display: none;
    }

    div.about img.img_person {
        float: none;
        max-width: 100%;
        margin: 17px auto 20px 0;
    }

    .under {
        width: 100%;
        padding: 10px;
    }

    .btn a {
        width: 100%;
        box-sizing: border-box;
    }

    .gray_in .left,
    .gray_in .right {
        text-align: center;
        width: 100%;
        box-sizing: border-box;
    }

    .gray_in .right {
        border-left: 1px solid #A1B63D;
    }


    .gray_in .right span {
        display: inline-block;
        width: 65%;
        text-align: left;
    }

    .gray_in .right img {
        display: inline-block;
        text-align: left;
        vertical-align: middle;
    }



    .gray_in .right p {
        padding: 20px;
        box-sizing: border-box;
        font-size: 80%;
        font-weight: bold;
    }

    .gray_in ul {
        padding: 20px;
        box-sizing: border-box;
    }



    .gray_in p.obi {
        background: #fff;
        padding: 5px;
        font-weight: bold;
        text-align: center;
        font-size: 100%;
    }

    .b_list li {
        margin: 0 0 10px 0;
    }



    table {
        border-collapse: collapse;
        border-spacing: 0;
        border: 1px solid #2c599e;
        margin: 0px auto 20px auto;
        width: 95%;
    }

    th,
    td {
        padding: 20px;
        width: 100%;
        box-sizing: border-box;
        display: block;
    }


    th {
        width: 100%;
    }

    .blue {
        color: #2C599E;
        font-weight: bold;
    }

    #cont {
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
    }

    #content img {
        max-width: 100%;
    }

    .gray {
        background: #F3F3F3;
        /* border: 1px solid #A1B63D; */
        padding: 10px;
        margin: 10px 0 0 0;
    }

    .under p span.pc {
        display: none;
    }

    /*---------1203追加------------*/
    .shousai_right {
        margin-right: 0;
        margin-top: 15px;
    }

    p.obi_01 {

        height: 56px;
    }

    p.obi_02 {

        height: 105px;
        background-repeat: no-repeat;
        background-position: 0px;
        margin-top: 0;
    }

    .romeo_shousai {
        display: block;
        margin: 15px;
    }

    .fff_shousai {
        display: block;
        margin: 15px;
    }

    p.attention_02 {
        font-size: 1em;
    }

    .sp_hide {
        display: none;
    }

    .pc_hide {
        display: block;
    }

    .romeo_shousai p {
        font-size: 15px;
    }

    .fff_shousai p {
        font-size: 15px;
    }

    span.sub_title {
        font-size: 18px;

    }

    p.fin {
        height: 53%;

    }

    /*---------1203追加------------*/

    .pc_img {
        display: none;
    }

    .sp_img {
        display: block;
        width: 95%;
        margin: 0 auto;
    }

    .oshirase {
        text-align: center;
        font-size: 18px;
        width: 90%;
        border: 2px solid #cea251;
        margin: 30px auto;
        padding: 10px;
    }

    span.credit {
        font-size: 10px;
    }

    .gray_in .btn a {
        width: 80%;
        font-size: 18px;
        font-weight: bold;
    }
}

span.seki.ss_seat {
    background: #ffcad3;
}

span.seki.s_seat {
    background: #ffe392;
}

span.seki.ab_seat {
    background: #89e1c0;
}

span.seki {
    padding: 2px 5px;
    font-weight: bold;
}

.red_border {
    border: 2px #d02020 solid;
    padding: 5px;
    display: block;
    color: #d02020;
}

img.attention_img {
    width: 650px;
    margin: 15px auto;
    display: block;
}

/*------------------------
        キャンペーン
------------------------*/
.campaign-top {
    width: 980px;
    margin: 150px auto 0 auto;
    text-align: center;
    font-weight: bold;
    position: relative;
}

p.campaign-text {
    font-size: 20px;
    line-height: 1.7em;
}

p.campaign-text-top {
    margin-top: 20px;
    font-size: 20px;
    line-height: 1.7em;
}

img.campaign-icon {
    max-width: 240px;
    width: 100%;
    margin: 10px auto 10px auto;
}

@media (max-width:640px) {
    .campaign-top {
        width: 100%;
        margin: 70px auto 0 auto;
    }

    img.campaign-icon {
        max-width: 240px;
        width: 70%;
        margin: 10px auto 10px auto;
    }

    p.campaign-text-top {
        margin-top: 0;
        font-size: 15px;
    }

    p.campaign-text {
        font-size: 15px;
    }
}

span.icon-kira img {
    width: 100%;
}

span.icon-kira {
    width: 20px;
    display: inline-block;
    padding: 0 4px;
}

span.bold {
    font-weight: bold;
    color: #006939;
    font-size: 1.3em;
}

p.campaign-text-end {
    font-size: 1.8em;
    margin-top: 30px;
}

.subject {
    width: 960px;
    margin: 30px auto;
}

.subject img {
    width: 100%;
}


h4.campaign-notes {
    background: #a80505;
}

.campaign-inner {
    background: url(../img/bg_stripe.png) repeat center / 4%, #FFF4A1;
    border-radius: 20px;
    padding: 30px 0 5px 0;
    text-align: center;
    color: #1a1a1a;
}

@media (max-width:640px) {
    .campaign-inner {
        border-radius: 20px;
        padding: 0 10px 20px 10px;
    }
}

img.message {
    max-width: 710px;
    width: 100%;
    margin: 20px auto;
}

span.program_title {
    font-size: 1.4em;
}

img.logo {
    position: absolute;
    width: 328px;
    left: -7%;
    top: -16%;
}

img.fukidashi {
    position: absolute;
    width: 120px;
    right: 0px;
    top: 178px;
}


.kyoukangeki-wrap {
    background: url(../img/bg_stripe.png) repeat center / 4%, #FFF4A1;
    border-radius: 20px;
    padding: 20px 0;
    text-align: center;
    color: #1a1a1a;

}

.kyoukangeki-inner {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 020px;
    background: #fffad1;
    width: 950px;
    margin: 0 auto;
    border-radius: 20px;
    position: relative;
}

.kyoukangeki-logo img {
    width: 100%;
}

.kyoukangeki-logo {
    width: 40%;
}

.kyoukangeki-text-area {
    text-align: left;
    width: 60%;
}

.kyoukangeki-text-area p {
    font-size: 18px;
    font-weight: bold;
}

p.campaign-text-end {
    font-size: 1.8em;
}

.subject {
    max-width: 980px;
    margin: 30px auto;
    border-radius: 20px;
    padding: 30px 0 0 0;
    width: 100%;
}

@media (max-width:640px) {
    .subject {
        width: 100%;
        margin: 0 auto;
    }
}

img.kyoukangeki-fukidashi {
    position: absolute;
    right: -40px;
    top: 18px;
    width: 130px;
}

.nav ul {
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav ul li {
    text-align: center;
    border-radius: 10px;
    margin: 0 1%;
    padding: 10px;
}

.nav ul li a {
    /* max-width: 270px; */
    width: 270px;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    position: relative;
    display: block;
}

@media (max-width: 640px) {
    .nav ul li a {
        width: 100%;
    }
}

.nav ul li img {
    width: 100%;
}

.nav {
    margin-top: 20px;
}

div#oubo,
div#campaign {
    padding-top: 80px;
    margin-top: -80px;
}

span.kyoukangeki_text {
    font-size: 26px;
    color: #552e81;
}

h4.campaign-notes {
    background: #7b59a2;
}

@media (max-width: 640px) {
    span.kyoukangeki_text {
        font-size: 19px;
        color: #552e81;
    }

    p.campaign-text-end {
        font-size: 1.2em;
        margin-top: 10px;
    }
}

/*-----------------
    movie
-----------------*/
#cont .moviearea {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    padding: 60px 20px 0;
}

.movie_wrap {
    width: 50%;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}

img.movie_on {
    max-width: 480px;
    width: 100%;
    margin: 50px auto 20px auto;
}

@media screen and (max-width: 640px) {
    #cont .moviearea {
        display: block;
        padding: 20px 0px 0px 0px;
    }

    .movie_wrap {
        width: 100%;
        background: none;
    }

    img.movie_on {
        max-width: 300px;
        width: 100%;
        margin: 30px auto 20px auto;
    }
}

.slide {
    font-size: 42px;
    font-weight: bold;
    text-align: center;
    line-height: 300px;
}

.itaric {
    font-style: italic;
}